江苏快三开奖结果

隨筆-234  評論-37  文章-0  trackbacks-0
make_unique是包含在C++14中的,gcc版本過低,安裝新版本gcc,比如8.x 1、安裝centos-release-scl sudo yum install centos-release-scl 2、安裝devtoolset sudo yum install devtoolset-8-gcc* (如果想安裝7.*版本的,就改成devtoolset-7-gcc*) 3、激活對應的devtoolset,所以你可以一次安裝多個版本的devtoolset,需要的時候用下面以下命令切換到對應的版本 scl enable devtoolset-8 bash 4、查看gcc版本 gcc -v 顯示為8.x O了!
posted on 2020-01-10 15:11 小王 閱讀(15) 評論(0)  編輯 收藏 引用 所屬分類: c++ 程序設計基礎linux